Subject: Colocation America chats audit 01/06/2023
From: Harsh Sharma <[email-masked]>
To: Anish Nair <[email-masked]>, deeksha <[email-masked]>
Date: Sat, 7 Jan 2023 07:36:28 -0700 (MST)

Hello Team, 

Please find the Colocation Chats audit for 01/06/2023. 

Chat ID: ROE1OEGNKA 
Visitor and Harry 
Chat started: Yesterday, 05:29 am 
Harry 
Hello, would you like to talk about our services? 
Visitor 
No i'm good thank you 
05:29:37 am 
Visitor left the chat. 

Comment: Incomplete chat, cx left the chat within 3 seconds of the initial response. 
------------------------------------------------------ 

Chat ID: ROH291G415 
Chat started: Yesterday, 01:34 pm 
Harry 
Hello, would you like to talk about our services? 
Visitor 
hello, do you offer 1u colocation? 
Harry 
Yes 
May I know which Datacenter location you want to install it? 
Visitor 
ny 
Harry 
Do you also need any additional hardware from us? 
Visitor 
meaning rails? 
i have my own rails 
Harry 
Okay 
Okay, I can get one of our Sales expert to get in touch with you with more information. 

May I know your full name, email and phone number(along with the country code)? 
Are we still connected? 
It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day! 
01:40:44 pm 
Harry closed the chat. 

Comment: Incomplete chat, cx left the chat without sharing the lead details. 
--------------------------------------------------------------- 

Chat ID: ROJ2IK1OU3 
Chat started: Yesterday, 08:37 pm 
Harry 
Hello, would you like to talk about our services? 
Visitor 
no 
Harry 
Okay no problem. I'll end this chat but should you need any assistance, please do contact us back 
08:37:53 pm 
Harry closed the chat. 
08:38:06 pm 
Visitor rated the chat as good 

Comment: Cx wasn't interested in any of the services. 
----------------------------------------------------------------------- 

Chat ID: ROK2LQCVWR 
Chat started: Yesterday, 10:51 pm 
Harry 
Hello, would you like to talk about our services? 
Visitor 
Yes. My manuscript was stolen and I have the IP address. I want to know whose IP address it is so I can report it to my lawyer. 
Harry 
Unfortunately, we don't provide hacker tracking services. We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services 
I'm really sorry to hear that - if you've been hacked, please contact the authorities asap. 
It was nice talking to you. Have a great day, goodbye! 
10:52:45 pm 
Harry closed the chat. 
10:54:24 pm 
Visitor left the following comment: 

"You weren’t able to assist me because you don’t provide the services I need. Thank you!" 
10:54:24 pm 
Visitor rated the chat as good 

Comment: Cx was looking for hacker tracking services, and the agent informed as per process guidelines. 
--------------------------------------------------------------------------- 

Chat ID: ROK2QRQXJH 
Mary and Harry 
Chat started: Yesterday, 11:14 pm 
Mary 
Pre-chat form 
Name: 
Mary 
E-mail: 
[email-masked] 
Harry 
Hello. How may I help you? 
Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
Mary 
I got a message that I should check my clipboard. Didn't have one and was curious why I needed to check it 
Harry 
Unfortunately, we're not a general helpdesk. We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services 
Mary 
Ok so how do I check clipboard 
Harry 
Unfortunately, we're not a general helpdesk. We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services 
It was nice talking to you. Have a great day, goodbye! 
11:17:51 pm 
Harry closed the chat. 
11:18:15 pm 
Mary rated the chat as good 

Comment: General query the agent informed the cx as per process guidelines. 
-------------------------------------------------------------------------------- 

Thanks! 
Harsh Sharma